LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
FilterFieldValue Struct Reference

`import"FilterFieldValue.idl";`

## Public Attributes
boolean | IsNumeric
| selects whether the TableFilterFieldValue::NumericValue or the TableFilterFieldValue::StringValue is used. More...
double | NumericValue
| specifies a numeric value for the condition. More...
string | StringValue
| specifies a string value for the condition. More...

## Detailed Description

Since
  LibreOffice 3.5

## Member Data Documentation

boolean IsNumeric

selects whether the TableFilterFieldValue::NumericValue or the TableFilterFieldValue::StringValue is used.

double NumericValue

specifies a numeric value for the condition.

string StringValue

specifies a string value for the condition.

The documentation for this struct was generated from the following file:

- com/sun/star/sheet/FilterFieldValue.idl